<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="Event" id="{25cfb091-9860-42da-b722-d3820745f3cf}">
		<property name="name">
			<value>rain_cabin</value>
		</property>
		<property name="outputFormat">
			<value>2</value>
		</property>
		<relationship name="folder">
			<destination>{2a564b05-427b-4c8d-b1e1-9b601161d9ca}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{35c41d84-3efc-4714-a4d9-2a29c109e5b2}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{811aebf6-e325-4f0a-905d-35be2c80a253}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{627c2f58-8824-4286-a76b-731509f11168}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{6c66a59b-dec7-44cf-bd9e-05624f611f6a}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{a53c720a-007e-40e0-a70a-ba9f07091dc3}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{ef5c64c8-9173-47e1-8fac-e3f6895ad95f}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{6fac98b6-23dc-49c7-a36c-16ab57795be8}</destination>
		</relationship>
		<relationship name="parameters">
			<destination>{4a343bd4-06be-4b22-9e39-716547a2ffd3}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{8f65881f-94ce-4f22-aaca-d179cf98719e}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{35c41d84-3efc-4714-a4d9-2a29c109e5b2}">
		<relationship name="masterBus">
			<destination>{e1396a42-7211-4505-b90b-c41b8568498c}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{811aebf6-e325-4f0a-905d-35be2c80a253}">
		<relationship name="mixerGroup">
			<destination>{e1396a42-7211-4505-b90b-c41b8568498c}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{627c2f58-8824-4286-a76b-731509f11168}">
		<relationship name="effectChain">
			<destination>{ed1bd259-1cf2-412a-a443-304b063b05c9}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{a5c3c936-b680-4498-82de-3f6cc9437a22}</destination>
		</relationship>
		<relationship name="output">
			<destination>{751f5066-4651-4afb-a410-4cb9db0894c9}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{6c66a59b-dec7-44cf-bd9e-05624f611f6a}" />
	<object class="MarkerTrack" id="{a53c720a-007e-40e0-a70a-ba9f07091dc3}" />
	<object class="GroupTrack" id="{ef5c64c8-9173-47e1-8fac-e3f6895ad95f}">
		<relationship name="automationTracks">
			<destination>{ed2c0cf0-e9c8-491f-bea4-20a0ac7bc7af}</destination>
		</relationship>
		<relationship name="modules">
			<destination>{46821ac4-f18f-4ab1-97d7-2da93e9c251a}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{1c001425-ef10-4a10-ae7b-7369a60a46db}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{6fac98b6-23dc-49c7-a36c-16ab57795be8}">
		<property name="isProxyEnabled">
			<value>false</value>
		</property>
	</object>
	<object class="ParameterProxy" id="{4a343bd4-06be-4b22-9e39-716547a2ffd3}">
		<relationship name="modules">
			<destination>{46821ac4-f18f-4ab1-97d7-2da93e9c251a}</destination>
		</relationship>
		<relationship name="preset">
			<destination>{df67ef3b-b318-477c-9fe1-54e8d0e54d7f}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{e1396a42-7211-4505-b90b-c41b8568498c}">
		<property name="volume">
			<value>-10</value>
		</property>
		<relationship name="effectChain">
			<destination>{949cf349-daad-487e-9368-5bbd01736043}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{b5a7437b-ad93-4b1a-8bf3-6b4c73e13fb6}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{35c41d84-3efc-4714-a4d9-2a29c109e5b2}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{ed1bd259-1cf2-412a-a443-304b063b05c9}">
		<relationship name="effects">
			<destination>{766150af-fb53-4b7a-b52a-ee87fb80a0c8}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{a5c3c936-b680-4498-82de-3f6cc9437a22}" />
	<object class="AutomationTrack" id="{ed2c0cf0-e9c8-491f-bea4-20a0ac7bc7af}">
		<relationship name="automator">
			<destination>{7a62b0b6-3b89-4f1a-a5ab-05a198454d9a}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{46821ac4-f18f-4ab1-97d7-2da93e9c251a}">
		<property name="looping">
			<value>true</value>
		</property>
		<relationship name="automators">
			<destination>{7a62b0b6-3b89-4f1a-a5ab-05a198454d9a}</destination>
		</relationship>
		<relationship name="audioFile">
			<destination>{dde2ae79-389f-4895-b20d-237582eccc93}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{1c001425-ef10-4a10-ae7b-7369a60a46db}">
		<property name="volume">
			<value>3.5</value>
		</property>
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="effectChain">
			<destination>{129e39eb-cc42-471e-85b4-08fc87af3e42}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{06df8096-d66c-4b39-aa1e-9709e9d97d19}</destination>
		</relationship>
		<relationship name="output">
			<destination>{e1396a42-7211-4505-b90b-c41b8568498c}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{949cf349-daad-487e-9368-5bbd01736043}">
		<relationship name="effects">
			<destination>{0846ed66-66c2-4143-b28c-214b17cebf6b}</destination>
			<destination>{66692025-6b98-4830-800c-ab81f4f01fd0}</destination>
			<destination>{41e3aa12-593a-4122-a17b-4ba2553d1740}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{b5a7437b-ad93-4b1a-8bf3-6b4c73e13fb6}" />
	<object class="MixerBusFader" id="{766150af-fb53-4b7a-b52a-ee87fb80a0c8}" />
	<object class="Automator" id="{7a62b0b6-3b89-4f1a-a5ab-05a198454d9a}">
		<property name="nameOfPropertyBeingAutomated">
			<value>volume</value>
		</property>
		<relationship name="automationCurves">
			<destination>{45fe4b5c-0902-4bb5-8a13-fc3b8b7020e3}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{129e39eb-cc42-471e-85b4-08fc87af3e42}">
		<relationship name="effects">
			<destination>{314b296c-ea88-4201-8479-61909485b2b9}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{06df8096-d66c-4b39-aa1e-9709e9d97d19}" />
	<object class="MultibandEqEffect" id="{0846ed66-66c2-4143-b28c-214b17cebf6b}">
		<property name="filterTypeA">
			<value>10</value>
		</property>
		<property name="frequencyA">
			<value>314.623352</value>
		</property>
		<property name="frequencyB">
			<value>1519.33789</value>
		</property>
		<property name="frequencyC">
			<value>5053.00928</value>
		</property>
		<property name="frequencyD">
			<value>6614.95264</value>
		</property>
		<property name="frequencyE">
			<value>13105.917</value>
		</property>
		<property name="qualityA">
			<value>1.68789661</value>
		</property>
		<property name="qualityB">
			<value>2.9310348</value>
		</property>
		<property name="qualityC">
			<value>1.59872413</value>
		</property>
		<property name="qualityD">
			<value>0.581413805</value>
		</property>
		<property name="qualityE">
			<value>5.51724195</value>
		</property>
	</object>
	<object class="MixerBusFader" id="{66692025-6b98-4830-800c-ab81f4f01fd0}" />
	<object class="SpatialiserEffect" id="{41e3aa12-593a-4122-a17b-4ba2553d1740}">
		<property name="maximumDistance">
			<value>15</value>
		</property>
		<property name="overrideRange">
			<value>true</value>
		</property>
	</object>
	<object class="AutomationCurve" id="{45fe4b5c-0902-4bb5-8a13-fc3b8b7020e3}">
		<relationship name="parameter">
			<destination>{df67ef3b-b318-477c-9fe1-54e8d0e54d7f}</destination>
		</relationship>
		<relationship name="automationPoints">
			<destination>{c3aaa137-46de-455d-9446-12ef0b3108c5}</destination>
			<destination>{e3844487-0ff0-4539-a700-fd38d45cfbd2}</destination>
			<destination>{a055e7d0-71ea-427b-8612-cd8feb81295b}</destination>
		</relationship>
	</object>
	<object class="MixerBusFader" id="{314b296c-ea88-4201-8479-61909485b2b9}" />
	<object class="AutomationPoint" id="{c3aaa137-46de-455d-9446-12ef0b3108c5}">
		<property name="position">
			<value>0.0041050903119868639</value>
		</property>
		<property name="value">
			<value>-80</value>
		</property>
		<property name="curveShape">
			<value>-0.306782812</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{e3844487-0ff0-4539-a700-fd38d45cfbd2}">
		<property name="position">
			<value>1</value>
		</property>
		<property name="value">
			<value>-32</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{a055e7d0-71ea-427b-8612-cd8feb81295b}">
		<property name="position">
			<value>0.50205254461616278</value>
		</property>
		<property name="value">
			<value>-44</value>
		</property>
	</object>
</objects>
